10 причин не устанавливать Linux.

[ Версия для печати ]
Добавить в Facebook Добавить в Twitter Добавить в Вконтакте Добавить в Одноклассники
Страницы: (23) « Первая ... 21 22 [23]   К последнему непрочитанному [ ОТВЕТИТЬ ] [ НОВАЯ ТЕМА ]
klounader
9.10.2018 - 08:41
1
Статус: Offline


Балагур

Регистрация: 14.07.14
Сообщений: 864
Цитата (D0NNer @ 8.10.2018 - 23:13)

Я вот даже прогресса в играх не вижу. Прикольно, но лично у меня Вайн где то двух летней давности работает лучше чем новый. И так везде с Линуксом.

Они блять простенькую пиздюлину типа usbmodeswitch или типа того годами запилить не могут в дистр, которая людей реально избавляет от головной боли - не могут.

Зато запиздярить однокнопочное КДЕ5 которое тупит и глючит - эт только в путь.

Что они там курят?

Вот кстати да. На древнем вайне у меня фотошоп аж летал, а на новом перестал даже ставиться brake.gif
Прикола я так и не понял.
 
[^]
klounader
9.10.2018 - 08:45
2
Статус: Offline


Балагур

Регистрация: 14.07.14
Сообщений: 864
Цитата (JIR @ 8.10.2018 - 23:21)
D0NNer, оооо, брат....
98-я и ХР до 3 SP - это был полный пиздец.
А ещё был глючный 2000, и миллениум (не к ночи будет сказано).

Готов вас уверить, что тру сервис пак у хрюши таки второй, а не третий.
Третий уже был говном на эбонитовой палочке. dont.gif
 
[^]
vo1and
9.10.2018 - 09:16
0
Статус: Offline


Хохмач

Регистрация: 28.06.12
Сообщений: 649
Для веселого семейного отдыха этого достаточно.

10 причин не устанавливать Linux.
 
[^]
BattlePorQ
9.10.2018 - 09:19
1
Статус: Online


Парасьонах

Регистрация: 20.07.09
Сообщений: 34886
Цитата (vo1and @ 9.10.2018 - 09:16)
Для веселого семейного отдыха этого достаточно.

Такая же беспросветная тоска, как Квейк какой-нибудь )
 
[^]
Modigar
9.10.2018 - 09:21
2
Статус: Offline


Ярила

Регистрация: 15.07.11
Сообщений: 2629
D0NNer
я не в курсе проблем с тормозами и глюками на любых ДЕ, видимо потому что на дебиане сижу уже много лет.
В убунте у коллеги видел глюки. Мне убунта ни с каким ДЕ не нравится, попсовый какой-то дистр. Минут, хоть у неё сделан, меньше попсней отдаёт, но тоже чет не понравился.
А дебиан весьма лаконичный, хотя может чуть посложнее убунт всяких.
Магея ещё нравицо, но если в конфиги лезть то там адъ.
 
[^]
Taicho
9.10.2018 - 11:43
2
Статус: Offline


Ярила

Регистрация: 2.03.10
Сообщений: 1769
Цитата
Взломать нельзя, прослушать нельзя, просмотреть нельзя. А это оооооой как против правил спецслужб

Угу, угу.
То что исходники открыты не значит что код безопасный. Аудит кто то делал?
Там может быть уже зашито-перешито всякого говна.
И открытый исходный код например не помог не проебать такую вещь как Heartbleed

Цитата
НО! Есть две проги Gimp для растра, и Inkskape для вектора. По функционалу не уступают своим аналогам (фотошоп и корел).

Угу, а Audacity не уступает Adobe Audition gigi.gif

Цитата

Я к домашнему компу подхожу очень критично и абы что ставить... я форки к слову особо никогда не уважал, тем более форки форков, как Минт. Ведь Убунта это перепиленый Дебиан, а Минт + ко всему ещё и перепиленная в добавок Убунта.

Минт это доведенная до ума убунта. Хочется выебнутся - дебиан и сам пили его, хочется поставить без особых проблем - Минт. А убунту в жопу

Это сообщение отредактировал Taicho - 9.10.2018 - 11:57
 
[^]
D0NNer
9.10.2018 - 12:00
1
Статус: Offline


Шутник

Регистрация: 8.10.18
Сообщений: 58
Modigar
Как читал ? Я ж написал что у меня исключительно в КДЕ 5 и новых Кубунтах сплошной пиздец. А что касаемо КДЕ4 - никаких проблем.
Вот сам Кубунту пользуюсь начиная с 12.04 и по сей день.
Но придётся завязать, как срок выйдет.
У каждого - свои фломастеры ж.
Но то что новое КДЕ - отвратно - факт.
Попснёй - как то не так ты выразился, он отдаёт наверное от того что прост и популярен. Ну новичёк что поставит, Дебиан или Убунту - кончно в подавляющем большинстве вторую.
Ибо даже если и задумать водрузить Дебиан, то там не сразу смекнёшь, что качать.
Я попробовал с несколько дистров, быстро сделал вывод - что везде яйца те же. Только в Убунте куда проще. Зачем жизнь усложнять?

Да были мысли и дебиан попробовать. Чёт почитал там не так давно, потыркался, ну он же типо стабильный до офигения, думал там может ещё не запилили гомосятину под видом КДЕ5, питал слабую надежду. Ан нет, как я понял последнй стабильный уже с этой "красотой".
Поэтому - на фиг.

Буду пользоваться, до последнего Кубунтой 14.04. А там хз. Софт же пилят то же какой то однокнопочный под Вынь10.
Вот Стим обновился - делали - явно мутанты-наркоманы.
Файрфокс ЕСР до 60 обновился - жопа какая то, Громоптиц.... От всех не убежишь. В итоге хошь не хошь ... выбора то нету.
 
[^]
Modigar
9.10.2018 - 20:05
1
Статус: Offline


Ярила

Регистрация: 15.07.11
Сообщений: 2629
D0NNer
Цитата
Я ж написал что у меня исключительно в КДЕ 5 и новых Кубунтах сплошной пиздец.

В Дебиане с КДЕ5 никакого пиздеца нет.
Ну в смысле все настраивается до нормального вида, который был в 4-м КДЕ.
Да дефолтные настройки вырвиглазные. Но ничего не глючит. Во всяком случае на виртуалке у меня. Виртуалка стоит уже пару месяцев, кстати, щас с нее пишу.
Основная система Дебиан8 стоит, пока не хочу обновлять на 9, в основном из за того что под 9-кой вифи свисток чет не работает, а под 8-кой без проблем. Разбираться лень, а комп каждый день нужен 100% рабочий.
 
[^]
D0NNer
10.10.2018 - 06:43
1
Статус: Offline


Шутник

Регистрация: 8.10.18
Сообщений: 58
Modigar
Раз уж разговор зашёл - спрошу, что б не искать , не гуглить. А восьмой дебиан ещё поддерживается?
То что КДЕ5 можно настроить я знаю.
Но, я там не нашёл возможность запилить слайдшоу на разных рабочих столах из разных обоев. А мне так хочется. В КДЕ4 без проблем из каробки всё.
с Kwin у тебя всё пучком? OpenGL? Я хз как там в виртуалках если чесн, не гоняю их. У меня раньше только ХР в виртуалке стояла, а сейчас и её нет - нет надобности.

У меня в новых Кубунтах, я так понял проблема с эффектами и OpenGL. Где то там. Из за этого блять всё начинает тупить и тормозит, пока kwin --rерlасе не сделаешь.
Но, согласись - это ж не здоровая хуйня, если в Кубунту 14.04 всё изначально пучком работает, без всякой половой ебли.
 
[^]
EnotSty
10.10.2018 - 07:25
0
Статус: Offline


Приколист

Регистрация: 7.08.17
Сообщений: 274
А слабо запилить тему "10 причин не устанавливать MS-DOS" ну и аргументов накидать типа оборудование не поддерживается - программы современные не работают - не красиво выглядит - ... это я о дате старте темы и непонятной причины ея выкапывания...
 
[^]
Modigar
10.10.2018 - 09:01
1
Статус: Offline


Ярила

Регистрация: 15.07.11
Сообщений: 2629
Цитата (D0NNer @ 10.10.2018 - 06:43)
Modigar
Раз уж разговор зашёл - спрошу, что б не искать , не гуглить. А восьмой дебиан ещё поддерживается?
То что КДЕ5 можно настроить я знаю.
Но, я там не нашёл возможность запилить слайдшоу на разных рабочих столах из разных обоев. А мне так хочется. В КДЕ4 без проблем из каробки всё.
с Kwin у тебя всё пучком? OpenGL? Я хз как там в виртуалках если чесн, не гоняю их. У меня раньше только ХР в виртуалке стояла, а сейчас и её нет - нет надобности.

У меня в новых Кубунтах, я так понял проблема с эффектами и OpenGL. Где то там. Из за этого блять всё начинает тупить и тормозит, пока kwin --rерlасе не сделаешь.
Но, согласись - это ж не здоровая хуйня, если в Кубунту 14.04 всё изначально пучком работает, без всякой половой ебли.

8-й поддерживается, в смысле критические обновы прилетают.
Ядро там старое 3.16, софт соответственно тоже старый, ффокс 52 вроде. Меня это не парит, я за новым не гонюсь, главное чтобы работало стабильно.
В 9-ке по обоям не скажу, у меня все чёрное, все равно на них не смотрю.
Глюков с квин и опенжл не встречал. Но я по старой привычке кеды оптимизирую, отключением всяких наворотов.
В общем сам планирую на 9 перейти, как с вайфаем решу траблу. В принципе есть другой адаптер который из коробки работает, но хочется на 5ггц нормально прикрутить.
 
[^]
D0NNer
10.10.2018 - 10:02
1
Статус: Offline


Шутник

Регистрация: 8.10.18
Сообщений: 58
Цитата
8-й поддерживается, в смысле критические обновы прилетают

Благодарю! То что надо!!!
Я то ж не гонюсь за новым, если это не жизненно необходимо, бывают например редкие случаи, драйвера, ядро... для железа, это я ещё понимаю и полностью с тобой солитдарен.
Ну, 3.16 - норм ядро, в новых то по кр. мере в Убунте, по ходу кроме глюков то ничего не завезли, я в Кубунту 18.04 - ничего сверх чего то там прям с новым ядром не обнаружил. У меня в Кубунте 14.04 кажись 3.16 стоит - норм.
Файрфокс 52 - так норм же. Я например в Кубунту спецом ESR ставил из репо, заместо нового уг, но не ожидал что они свинью подложат с 60ым ФФ ESR. И с Громоптицем, потому я их откатил и заблокировал версии. :D . А пока суть да дело на СиМанки пытаюсь потихоньку.

У меня десктоп, этих наворотов нету, чуть полегче местами. Однако с сетью то же быает пляска, то же в зависимости от адаптера. Но обычно ж Риалтек, а там из репо прикрутил за пять сек и ноу проблем. Я помню возился очень долго с сетевухой Atheros - это был ад. А дело то, в драйверах. Вот кому моча двинула игрища с ядрами устраивать? Они как я понял эти модули от ядра к ядру - то выпилят, то обратно запилят, ужснх. В третьем ядре как оказалось - нету,о я поплясал, пришлось компилить, и подсовывать в атоподгрузку в rc.local что ли. Это ужас был и манов с проблемами - хуй практически, и найти ещё над. Ужас. Дело было вокруг WOL и оттуда ноги расли, эти пидары выпилили в ядре модули.

А так, с ноутами, редко с Вафлей и Синезубом проблемы бывали, обычно если адаптер из экзотических, типа как раз Atheros вроде. То обычно не работает ни то ни другое. Потом с обновами ядро прилетит - глядишь Синезуб - через задницу, но заработает, а Вафля - хрен. Потом надоела такая штука и я раздобыл просто адаптер, с которым нигде, никогда - нет проблем. Купил допустим ноут, ноут хорош, а адаптер - не дружит с Линем, так делов на две минуты, снял крышку с батаренйного отсека и заменил на йух адапьтер и ноу поблем. ))

В общем как разберусь с компом, попробую восьмой дебиан поставить - вдруг осилю и понравится.

 
[^]
nialiv
9.01.2019 - 12:59
1
Статус: Offline


Шутник

Регистрация: 27.07.18
Сообщений: 8
Одиннадцатая причина "Не устанавливать Linux" заключается в том, что все современные системные платы "заточены" под Windows 10 и компании, производящие их, не гарантируют работу системных плат под Linux. Например, Asus PRIME B250M-K наотрез отказывается устанавливать Windows 7, выдаёт сообщение "Не найден раздел для установки", Windows 8.1 устанавливается, но имеются проблемы с установкой драйверов. Из Linux систем нормально работает только Fedora 27 и 28. 29 версия наотрез отказывается грузиться с ядрами, новее, чем 4.19.6-300, Debian и его клоны работают невероятно нестабильно. И это касается всех современных "материнок" от Asus. В системе CentOS 7.5 и Fedora 29 столкнулся с другой проблемой, во время копирования ни с того, ни с сего, он переводит все примонтированные диск в режим "Только чтение", причём команда "ls -la" и Midnight Commander, выводят сообщение, что у всех примонтированных дисков права доступа "drwxrwxrwx".
 
[^]
djdocent
13.01.2019 - 15:40
-1
Статус: Offline


Юморист

Регистрация: 20.09.11
Сообщений: 440
Это далеко не весь перечень причин почему линукс не стоит ставить на домашний пк.

1 - у вас ноут с двумя видеокартами (intel + nvidia) ? Почувствуйте боль и страдания при использовании такой связки. В линуксе нельзя так просто поставить драйвера и настроить выполнение игр на nvidia а всего остального на intel, тут либо одно либо другое, переключать можно ,но вступает в силу после ребута. Удобства) Настроек у драйверов тоже кот поплакал, а за intel вообще молчу ,даже утилиты по настройке нет...
2 - Решили обновить дистрибутив на более свежий? С вероятностью 50| 50 что на нем тот софт к которому вы привыкли будет либо лагать ,либо не работать, либо отсутствовать в репозиторие, так как разрабы еще не запилили версию под новый дистрибутив. Не хотите ждать? тогда вас ждет увлекательный процесс самостоятельно собрать софт из исходников.
 
[^]
dimagger
20.01.2019 - 19:20
0
Статус: Offline


Приколист

Регистрация: 26.10.18
Сообщений: 238
Я линукс поставил поигрался и вернул 7ку. Просто со всякими железками 7ка работает на ура, а в линукс надо собирать модуль под железо, исходники качать. 7ка тупо проще для меня. Зато линукс лично у меня работал ощутимо быстрее в браузере.
А вот Wine под никсы не понравился - виндовые приложения дольше запускаются и не всегда корректно работают.

Это сообщение отредактировал dimagger - 20.01.2019 - 19:22
 
[^]
nialiv
23.02.2019 - 09:53
1
Статус: Offline


Шутник

Регистрация: 27.07.18
Сообщений: 8
У меня две видеокарты, интегрированная Intel и ATI Radeon и ни в одной Linux с ними проблем не было. В Debian просто запускаешь Synaptic ставишь фильтр firmware, в нём ставишь "птички", где они нужны, моём случае это amd64-microcode и intel-microcode. Если установлена звуковая подсистема intel, ставишь "птичку" firmware-intel-sound. Если нужен Wi Fi ставишь "птичку" firmwate-iwlwifi, затем жмешь клавишу "Применить" и перезагружаешься. У меня всё работает. С видеокартой на чипе nvidia есть проблемы и нужно поработать руками в терминале, но в итоге тоже получается. Nvidia предпочитаю не использовать, так как с ней есть проблемы даже в Windows. К тому же nvidia гораздо дороже, чем ATI при тех же параметрах. В других Linux системах, Ubuntu, Mint, Fedora... и Intel и ATI "подхватываются" буквально "с разбегу".
 
[^]
NetFix
23.02.2019 - 10:59
1
Статус: Offline


Хохмач

Регистрация: 14.08.13
Сообщений: 720
Цитата (nialiv @ 9.01.2019 - 12:59)
Одиннадцатая причина "Не устанавливать Linux" заключается в том, что все современные системные платы "заточены" под Windows 10 и компании, производящие их, не гарантируют работу системных плат под Linux. Например, Asus PRIME B250M-K наотрез отказывается устанавливать Windows 7, выдаёт сообщение "Не найден раздел для установки", Windows 8.1 устанавливается, но имеются проблемы с установкой драйверов. Из Linux систем нормально работает только Fedora 27 и 28. 29 версия наотрез отказывается грузиться с ядрами, новее, чем 4.19.6-300, Debian и его клоны работают невероятно нестабильно. И это касается всех современных "материнок" от Asus. В системе CentOS 7.5 и Fedora 29 столкнулся с другой проблемой, во время копирования ни с того, ни с сего, он переводит все примонтированные диск в режим "Только чтение", причём команда "ls -la" и Midnight Commander, выводят сообщение, что у всех примонтированных дисков права доступа "drwxrwxrwx".

Зато всё серверное железо любого класса прекрасно дружит с линукс и не всегда с виндой))

А десктопные линукс оси нереально раздули, я думал юзать убунту в качестве операционки для POS компьютеров(кассы в супермаркетах), но быстро отказался от этой затеи, ubuntu 18.10 мало двух гигов оперативы, нужно четыре, а ещё лучше восемь. Пробовал федору, производительней, но то же не айс.

Мне нравится линукс, относительно простая и понятная система, но жить с ней на десктопе - боль.

Сейчас POS работают на вынь пос реади и не жужжат.
 
[^]
Boojum
26.02.2019 - 06:31
0
Статус: Offline


Ярила

Регистрация: 15.04.14
Сообщений: 1049
Полный бред, по всем пунктам. Дома стоит с 2005 года, то-есть уже почти 14 лет. И нифига. Разве что раньше винда 7 стояла в даблбуте, а не так давно я её вообще снёс - не нужна.
 
[^]
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии. Авторизуйтесь, пожалуйста, или зарегистрируйтесь, если не зарегистрированы.
1 Пользователей читают эту тему (1 Гостей и 0 Скрытых Пользователей) Просмотры темы: 40134
0 Пользователей:
Страницы: (23) « Первая ... 21 22 [23]  [ ОТВЕТИТЬ ] [ НОВАЯ ТЕМА ]


 
 



Активные темы








Наверх